:root, [data-bs-theme=light] {
  --bs-primary: #0069AA;
  --bs-primary-rgb: 0,105,170;
  --bs-primary-text-emphasis: #001a2b;
  --bs-primary-bg-subtle: #cce1ee;
  --bs-primary-border-subtle: #99c3dd;
  --bs-secondary: #00843F;
  --bs-secondary-rgb: 0,132,63;
  --bs-secondary-text-emphasis: #002110;
  --bs-secondary-bg-subtle: #cce6d9;
  --bs-secondary-border-subtle: #99ceb2;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #00843F;
  --bs-link-color-rgb: 0,132,63;
  --bs-link-hover-color: #00632f;
  --bs-link-hover-color-rgb: 0,99,47;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0069AA;
  --bs-btn-border-color: #0069AA;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #005991;
  --bs-btn-hover-border-color: #005488;
  --bs-btn-focus-shadow-rgb: 128,180,213;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #005488;
  --bs-btn-active-border-color: #004f80;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0069AA;
  --bs-btn-disabled-border-color: #0069AA;
}

.btn-outline-primary {
  --bs-btn-color: #0069AA;
  --bs-btn-border-color: #0069AA;
  --bs-btn-focus-shadow-rgb: 0,105,170;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0069AA;
  --bs-btn-hover-border-color: #0069AA;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0069AA;
  --bs-btn-active-border-color: #0069AA;
  --bs-btn-disabled-color: #0069AA;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0069AA;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #00843F;
  --bs-btn-border-color: #00843F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #007036;
  --bs-btn-hover-border-color: #006a32;
  --bs-btn-focus-shadow-rgb: 128,194,159;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #006a32;
  --bs-btn-active-border-color: #00632f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #00843F;
  --bs-btn-disabled-border-color: #00843F;
}

.btn-outline-secondary {
  --bs-btn-color: #00843F;
  --bs-btn-border-color: #00843F;
  --bs-btn-focus-shadow-rgb: 0,132,63;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #00843F;
  --bs-btn-hover-border-color: #00843F;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #00843F;
  --bs-btn-active-border-color: #00843F;
  --bs-btn-disabled-color: #00843F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00843F;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
